#header .mobile {
	display:none;	
}
#header .mobile_nav { 
	display:none;
}
#header .mobile_nav ul {
	list-style:none;
	margin-top:34px;
}
#header .mobile_nav li {
	margin:14px 0;
}
#header .mobile_nav li a {
	letter-spacing:2px;
    text-transform:uppercase;
    font-size:14px;
    font-weight:600;	
}
#header .mobile_nav li ul {
	margin:20px 0;	
}
#header .mobile_nav li ul li a {
    text-transform:none;
    letter-spacing:0;
    font-size:16px;
    font-weight:400;
}

@media only screen and (max-width: 1300px) {
	
	#header .socials { width:70px; }
	#header .socials span { display:none; }
	#header .inner { padding: 34px 100px 24px 200px; }
	#header .socials a { position:relative; top:5px; }
	#header .nav .cell.logo { width:170px; }
	#header .nav .cell.logo a, 
	#header .nav .cell.logo img { max-width:150px; }
	#header .nav li { padding-right:20px; }
	#header .nav .cell:last-child ul li { padding-right:0; padding-left:24px; }
	
}

@media only screen and (max-width: 1200px) {
	
	#header .inner { padding:34px 0; }
	#header .socials { width:70px; right:160px; height:40px; }
	#header .socials a { top:auto; }
	#header .nav { margin-top:100px; }
	#header .nav .table { text-align:center; }
	#header .nav .cell { width:auto; display:inline; }
	#header .nav .cell.logo { display:block; width:auto; position:absolute; top:30px; left:50%; margin-left:-75px; }
	#header .nav ul { display:inline; height:100%; }
	#header .nav .cell:first-child ul { float:none; }
	#header .nav li { padding-right:30px; }
	#header .nav .cell:last-child ul li { padding-right:30px; padding-left:0; }
	#header .nav .cell:last-child ul li:last-child { padding-right:0; }
	
}

@media only screen and (max-width: 1024px) {

	#footer .inner .cols { background-position:top center; padding-top:80px; }
	#footer .inner .cols .col.one_quarter.last { left:0; }
	#footer .form .formwrap { max-width:80%; }
	#footer .inner .cols p { font-size:14px; }
	#main .inner { padding:70px 40px; }
	.halves .text { width:90%; }
	
}

@media only screen and (max-width: 768px) {
	
	.wrapper { padding:0 20px; }
	#header .nav { margin-top:130px; }
	#header .nav .cell { display:none; }
	#header .nav .cell.logo { display:block; top:60px; }
	#header .mobile { display:block; }
	#header .ribbonBorder { width:124px; height:47px; }
	#header .ribbonBorder:before { border-left:62px solid transparent; border-right:62px solid transparent; }
	#header .ribbonOuter { width:122px; height:47px; }
	#header .ribbonOuter:before { border-left:61px solid transparent; border-right:61px solid transparent; }
	#header .ribbon { width:110px; height:43px; }
	#header .ribbon:before { border-left:55px solid transparent; border-right:55px solid transparent; }
	#header .ribbon a { font-size:10px;	line-height:12px; }
	#splash .slidenav { bottom:20px; right:20px; }
	#splash .slidenav span { margin-right:14px; }
	#footer .cols .col { width:100%; float:none; margin-bottom:40px; }
	#footer .form .formwrap { max-width:350px; }
	.section { padding-bottom:50px; }
	.halves .table,
	.halves .cell { display:block; }
	.halves .cell:first-child { margin-bottom:40px; }
	.service_icons h2 { margin-bottom:40px; }
	.service_icons .table,
	.service_icons .cell { display:block; }
	.service_icons a { max-width:180px; margin:0 auto 20px; }
	#schedule img { top:-85px; left:50%; margin-left:-65px; }
	#schedule span { width:80%; font-size:36px; }
	.service .cols .col { width:100%; float:none; }
	.service .cols .col:first-child { border-right:none; }
	.service .cols .col:first-child:after { display:block; content:''; width:80px; height:1px; background:#4C8C40; margin:44px auto 50px; }
	.service .cols .col:last-child { border-left:none; left:auto; }
	.service .text { width:100%; }
	.post { float:none; width:100%; }
	.sidebar { float:none; width:100%; margin-top:50px; }
	.sidebar .widget { margin:0 auto 30px; }
	#newsletter .popup { max-width:95%; }
	#newsletter .text { padding:20px 40px; }
	#newsletter h2 { margin-bottom:0; font-size:30px; }
	#newsletter .formwrap { height:auto; }
	#newsletter input[type='text'] { right:auto; left:auto; position:relative; margin:0 auto 20px; }
	#newsletter input[type='submit'] { right:auto; margin:0 auto; display:block; position:relative; }
	
}

@media only screen and (max-width: 480px) {
	
	h1 { font-size:46px; }
	h2 { font-size:36px; } 
	#header .socials { height:30px; right:90px; }
	#header .socials .cell.alignright { text-align:center; }
	#header .ribbonBorder { left:-20px; }
	#header .giftcard { right:-20px; font-size:10px; letter-spacing:0; padding:0 10px; line-height:30px; }
	#header .nav .cell.logo { top:70px; margin-left:-65px; }
	#header .nav .cell.logo a,
	#header .nav .cell.logo img { max-width:130px; }

	
}